
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">MyApp</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
      
        <li class="nav-item active">
          <a class="nav-link" routerLink="contact-us" >contact us </a>
        </li>
       
      
      </ul>
      
     
    </div>
  </nav>

<router-outlet></router-outlet>